import os

paths = []
for p, _, f in os.walk('./'):
    for file in f:
        if 'deployment.yml' == file:
            paths.append(os.path.join(p, ''))

for path in paths:
    os.system(f"kubectl apply -f {path}")
